Páginas

miércoles, 5 de junio de 2013

Disponible KDE 4.10.4 en los repositorios de openSUSE

El 5 de junio el proyecto KDE ha anunciado la publicación de la cuarta actualización mensual de la serie KDE 4.10. Esta actualización sólo contiene correcciones de errores y mejoras en las traducciones, y está recomendada para todos los usuarios de la serie 4.10.

Las más de 50 correcciones registradas de esta actualización incluyen, entre otras, mejoras en el gestor de información personal Kontact y en el gestor de archivos Dolphin.
La versión 4.10.4 de KDE ya está disponible en los repositorios semioficiales de KDE 4.10 para openSUSE 12.2 y 12.3.
  • Si ya tienes la versión 4.10 instalada desde estos repositorios, basta con actualizar desde YaST o desde el terminal:

    sudo zypper up
    Próximamente estará también disponible en los repositorios de actualización oficiales para openSUSE 12.3.
    Transferencia de archivos desde dispositivos móviles con Dolphin en KDE 4.10.
     Fuente:

    4 comentarios:

    1. Primera vez que escribo y agradezco blogs como este, pero me temo tengo que hacer una observación respetuosa. Aquí se está aconsejando actualizar un repositorio muy importante para el sistema como lo es el entorno de escritorio, como si se tratase de una paquetería cualquiera, y he seguido los comentarios en entradas pasadas y observo serios problemas de estabilidad, es más, algunos con problemas graves en donde ni siquiera logran entrar al OS.

      Ruego, por favor, que entradas como ésta se aclare a los usuario que: primero, si el sistema funciona perfectamente NO ES NECESARIO instalar este tipo de repositorios, solo lo será cuando aparezcan problemas de estabilidad y requieran pasar a la siguiente versión con corrección de esos bugs.

      Segundo, agregar tal repositorio será bajo responsabilidad del usuario a sabiendas que si aparece cualquier inconveniente tendrá que saberlo solucionar.

      Tercero, este tipo de migraciones no son recomendables para usuarios novatos, esto quiere decir que la paquetería ofrecida oficialmente por los muchachos de openSUSE no lo es por que si, tiene una razón de ser y es brindar un sistema robusto y estable. En GNU/Linux no siempre lo último es lo mejor.

      ResponderEliminar
      Respuestas
      1. Hola, Alejandro. En primer lugar, gracios por tu agradecimiento y tus observaciones. Son todas pertinentes. Siento no haberme explicado bien. Según el proyecto KDE esta actualización es recomendable para todos los usuarios de la serie 4.10. El proyecto openSUSE primero publica paquetes no oficiales, pero que suelen ser muy estables, en los repositorios mencionados, y después paquetes oficiales en los repositorios de actualizaciones oficiales, pero solo para la versión 12.3 de la distribución. Para la versión 12.2 no existen paquetes oficiales de esta versión de KDE.

        Un saludo.

        Eliminar
    2. Anónimo17/6/13 8:34

      Hola a todos, alguien me explica como hacer un downgrade de la version de KDE?? porque cuando actualice via Yast, se me actualizo tambien KDE a la versión 4.10.3, el problema? que dejo de funcionar la tecla para desactivar el touchpad (la cual funcionaba perfectamente antes) y el touchpad en estos momentos esta sin funcionar. Sé que se pueden hacer scripts para solucionar esto, pero cuando uno lo tenía funcionando perfectamente antes, llegar a ese metodo no es la idea. Cualquier apoyo para solucionar esto se los agradeceria.

      ResponderEliminar
      Respuestas
      1. En principio hacer una desactualización es muy fácil. Consulta este artículo del blog:

        http://guiadelcamaleon.blogspot.com.es/2012/10/eliminar-actualizacion-kde-gnome-opensuse.html

        Dinos si así se te soluciona el problema, pero una sugerencia, prueba a configurar el touchpad fácilmente instalando Synaptiks. Consulta este otro artículo del blog:

        http://guiadelcamaleon.blogspot.com.es/2013/02/como-desactivar-touchpad-kde-opensuse.html

        Un saludo.

        Eliminar